.osf-filters {
  background-color: #2e2e2e;
  padding: 20px;

  & > .container {
    margin-top: 10px;
  }
}

.osf-filters__list {
  display: block;

  & li {
    display: inline-block;
    & a {
      outline: none;
      color: transparent;

      &:hover {
        background-color: transparent;
      }
    }
  }

  & li:first-child {
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 25px;
    color: #ffffff;
    font-family: "Lato", sans-serif;
    text-align: center;
    padding-right: 50%;
  }

  & li:nth-child(3) {
    margin: 0 10px;
  }

  & li:nth-child(2),
  & li:nth-child(3),
  & li:last-child {
    font-size: 18px;
    letter-spacing: 0px;
    line-height: 25px;
    color: #ffffff;
    font-family: "Lato", sans-serif;
    text-align: center;
  }

  & .osf-filters__item:nth-child(2),
  & .osf-filters__item:nth-child(3),
  & .osf-filters__item:last-child {
    background-color: #242424;
    padding: 20px;

    & a {
      transition: 0.5s all;

      &:hover {
        & i {
          color: #f8f8f8;
          background-color: #4e4e4e;
        }
      }
    }

    & i {
      color: #000;
      background-color: #ffffff;
      border-radius: 50%;
      padding: 1px 4px;
      transition: 0.5s color;
    }
  }
}

@media (max-width: 1200px) {
  .osf-filters__list li:first-child {
    padding-right: 35%;
  }
}

@media (max-width: 992px) {
  .osf-filters__list li:first-child {
    padding-right: 20%;
  }
}

@media (max-width: 767px) {
  .osf-filters__list li {
    display: block;
    margin: 10px 0;

    &:first-child {
      padding-right: 0;
    }

    &:nth-child(3) {
      margin-right: 0;
      margin-left: 0;
    }
  }
}
